---
group:
  name: 'XU-JIANLIN'
  description: ''
  projects:
  - name: 'edu_admin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'online_edu'
    description: ''
    mirrorRelease: false
    topic: ''
  